> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/guides/introduction/the-output-module-query-language/strip-html-from-text-results.md).

# Strip HTML from text results

Saved values from Collibra also includes HTML formatting tags. Although not visible to users, the user interface uses the tags to format data. These tags are also included when you query data and may look like garbage in Excel reports.

The example below shows how to strip out the HTML formatting tags, leaving only the values.

{% tabs %}
{% tab title="JSON" %}

```json
{
 "ViewConfig": {
   "Resources": {
    "Community": {
      "Id": { "name": "communityId" },
       "Name": { "name": "communityName" },
       "Description": { "name": "communityDescription", "stripHtml": true }
     }
   }
  }
}
```

{% endtab %}

{% tab title="YAML" %}

```yaml
---
ViewConfig:
  Resources:
    Community:
      Id:
        name: "communityId"
      Name:
        name: "communityName"
      Description:
        name: "communityDescription"
        stripHtml: true
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
Use `stripHtml` on any text field. When true, the returned value is stripped from the HTML tags.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.collibra.com/api/guides/introduction/the-output-module-query-language/strip-html-from-text-results.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
